PHP Manual
Prev |  | Next

# mt_getrandmax

(PHP 3 >= 3.0.6, PHP 4, PHP 5)

mt_getrandmax -- Show largest possible random value

## Description

int mt_getrandmax ( void )

Returns the maximum value that can be returned by a call to mt_rand().

## Return Values

Returns the maximum random value returned by mt_rand()

## See Also

mt_rand()
mt_srand()
getrandmax()

Prev | Home | Next
min | Up | mt_rand